# translation of kfile_html.po to Svenska
# translation of @PACKAGE.po to @LANGUAGE
# Copyright (C).
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2004-07-11 15:19+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "Allmänt"

#: kfile_html.cpp:48
msgid "Document Type"
msgstr "Dokumenttyp"

#: kfile_html.cpp:49
msgid "JavaScript"
msgstr "Javaskript"

#: kfile_html.cpp:50
msgid "Title"
msgstr "Titel"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr "Metataggar"
